modLoader="javafml"
loaderVersion="[35,)"
license="All rights reserved"
issueTrackerURL="https://gitlab.com/threetag/latest/craftablecomforts/-/issues"

[[mods]]
modId="craftablecomforts"
version="${file.jarVersion}"
displayName="CraftableComforts"
authors="Lucraft"
description='''
Some vanilla-like furniture, duh.
'''

[[dependencies.craftablecomforts]]
    modId="forge"
    mandatory=true
    versionRange="[35,)"
    ordering="NONE"
    side="BOTH"